FLANG

Static Public Member Functions | Static Public Attributes | List of all members
Fortran::lower::RuntimeTableEntry< RuntimeTableKey< KT >, RuntimeIdentifier< Cs... > > Struct Template Reference

## Static Public Member Functions
static constexpr FuncTypeBuilderFunc | getTypeModel ()

## Static Public Attributes
static constexpr const char | name [sizeof...(Cs)+1] = {Cs..., '\0'}

The documentation for this struct was generated from the following file:

- lib/Lower/RTBuilder.h